"""Test komponentu swdl
"""
from Mapa_PU.model.swdl.naglowek import Naglowek
from Mapa_PU.model.swdl.swdl import Swdl
from Mapa_PU.kontroler import swdl_konwerter

def test_swdl():
    try:
        ##swdl
        swdl=Swdl()
        nag=Naglowek('BULIG','Lipska 61-30-122-kraków','informatyk','997','m@wp.pl','Zenek Ryba','2019-03-11')
        swdl.wstaw_naglowek(nag)
        ##elemnt drzewa xml
        
        
    except Exception as e:
        raise e